#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.3
visibility:           public
id:                   lens-aeson-1.1.3-EQiyNu5ph3sDtQgi4bsaEw
key:                  lens-aeson-1.1.3-EQiyNu5ph3sDtQgi4bsaEw
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  d6c000d3f15ab24dcfb54d56fdd6ba35
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.1.3-EQiyNu5ph3sDtQgi4bsaEw
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    bytestring-0.10.12.1 lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM text-1.2.5.0
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

